Bug 977106 - Move large html documentation to -doc subpackage
Move large html documentation to -doc subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: babel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 958426
  Show dependency treegraph
 
Reported: 2013-06-23 10:44 EDT by Kalev Lember
Modified: 2013-08-14 22:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: babel-0.9.6-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 22:30:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2013-06-23 10:44:09 EDT
$ du -sh /usr/share/doc/python-babel-0.9.6/
1,2M	/usr/share/doc/python-babel-0.9.6/

This is mostly developer oriented documentation that should be in a separate subpackage, not shipped to all users. Please split it out to a -doc subpackage; we are over size with the F19 Desktop media and looking for ways to make cuts.
Comment 1 Fedora Update System 2013-06-26 16:42:14 EDT
babel-0.9.6-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/babel-0.9.6-8.fc19
Comment 2 Fedora Update System 2013-06-27 11:50:21 EDT
Package babel-0.9.6-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing babel-0.9.6-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11848/babel-0.9.6-8.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-14 22:30:23 EDT
babel-0.9.6-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.